Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class rptKassenbuchBuchhaltung

    Private Sub rptAEBeleg_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart
        setBorder(lblJournalNr)
        setBorder(lblBelegDat)
        setBorder(lblBelegNr)
        setBorder(lblBuchungstext)
        setBorder(lblFinanzwege)
        setBorder(lblKonto)
        setBorder(lblSoll)
        setBorder(lblHaben)
        setBorder(lblSaldo)
        setBorder(lblSollSumme)
        setBorder(lblHabenSumme)
        setBorder(lblSummeBuchungsDat)


        setBorder(lblSachbearbeiter)
        setBorder(lblKassenbuchNr)
        setBorder(lblGeschaeftsjahr)
        setBorder(lblMandantNiederlassung)

    End Sub
    Sub setBorder(c As GrapeCity.ActiveReports.SectionReportModel.Label)
        c.Border.Style = BorderLineStyle.Solid
        c.Border.Shadow = False
        c.Border.Color = Color.Gray
    End Sub

    Private Sub Detail_Format(sender As Object, e As EventArgs) Handles Detail.Format

    End Sub
End Class
